/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


@font-face {
    font-family: 'ProximaNovaCond-Regular';
    src: url('fonts/ProximaNovaCond-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNovaCond-Regular.otf')  format('opentype'),
    url('fonts/ProximaNovaCond-Regular.woff') format('woff'), url('fonts/ProximaNovaCond-Regular.ttf')  format('truetype'), url('fonts/ProximaNovaCond-Regular.svg#ProximaNovaCond-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Regular.otf')  format('opentype'),
    url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.ttf')  format('truetype'), url('fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-SemiboldIt';
    src: url('fonts/ProximaNova-SemiboldIt.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-SemiboldIt.otf')  format('opentype'),
    url('fonts/ProximaNova-SemiboldIt.woff') format('woff'), url('fonts/ProximaNova-SemiboldIt.ttf')  format('truetype'), url('fonts/ProximaNova-SemiboldIt.svg#ProximaNova-SemiboldIt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Semibold';
    src: url('fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Semibold.otf')  format('opentype'),
    url('fonts/ProximaNova-Semibold.woff') format('woff'), url('fonts/ProximaNova-Semibold.ttf')  format('truetype'), url('fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Extrabld';
    src: url('fonts/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Extrabld.otf')  format('opentype'),
    url('fonts/ProximaNova-Extrabld.woff') format('woff'), url('fonts/ProximaNova-Extrabld.ttf')  format('truetype'), url('fonts/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Bold';
    src: url('fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Bold.otf')  format('opentype'),
    url('fonts/ProximaNova-Bold.woff') format('woff'), url('fonts/ProximaNova-Bold.ttf')  format('truetype'), url('fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Black';
    src: url('fonts/ProximaNova-Black.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Black.otf')  format('opentype'),
    url('fonts/ProximaNova-Black.woff') format('woff'), url('fonts/ProximaNova-Black.ttf')  format('truetype'), url('fonts/ProximaNova-Black.svg#ProximaNova-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}


 #header-outer[data-format="centered-menu"] header#top .span_9 .sf-menu {
    left: 0;
    position: relative;
    text-align: center!important;
    width: 100%;
    z-index: 1;
    top: 20px;
    right: 0;
    margin: 0 auto;
}

#header-outer[data-lhe="animated_underline"] header#top nav >ul >li >a {
	margin-left: 40px !important;
	margin-right: 40px !important;
	text-shadow: 1px 1.732px 5px rgb( 81, 81, 90 );
}

body , p {
    font-family: 'ProximaNova-Regular';
    -webkit-font-smoothing: antialiased;
    color: #4e5261;
}
h1,h2,h3,h4,h5,h6 {
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    color: #176281;
    font-family: 'ProximaNova-Black';
    text-transform: uppercase;
}
h2 {
    margin-bottom: 5%;
}

/**
============ Hero Section =========
**/


#hero p.sub-header {
    font-size: 26px;
    line-height: 50px;
    text-align: left;
    padding-bottom: 10px;
    font-family: 'ProximaNova-Bold';
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 1%;
    max-width: inherit;
	text-shadow: 1px 1.732px 5px rgb( 81, 81, 90 );
}
#hero h1, #hero h2 {
    margin-bottom: 2%;
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'ProximaNova-Black';
	text-shadow: 1px 1.732px 5px rgb( 81, 81, 90 );
}
#hero p {
    font-size: 24px;
    line-height: 33px;
    color: #ffffff;
    max-width: 670px;
    font-family: 'ProximaNova-Bold';
	text-shadow: 1px 1.732px 5px rgb( 81, 81, 90 );
}

@media only screen and (max-width: 3840px) and (min-width: 1700px) {
    #hero .section-1 {
        min-width: 1620px;
        margin-left: -810px;
        margin-right: auto;
        left: 50%;
    }
}
@media only screen and (max-width: 1700px) and (min-width: 1501px) {
    #hero .section-1 {
        min-width: 1420px;
        margin-left: -710px;
        margin-right: auto;
        left: 50%;
    }
}

/**
============ Section 2 =========
**/
@media all and (min-width: 1001px){
#section-2 {
	max-height: 200px !important;
}
}
/**
============ Section 3 =========
**/

#section-3 h2 {
    text-align: center;
    margin-bottom: 7%;
}

/**
============ Section 4 =========
**/

/**
============ Section 5 =========
**/
#section-5 .section-1 {
    max-width: 660px;
    margin-left: auto;
    margin-right: auto;
}
#section-5 .section-1 h2 {
    text-align: center;
}
#section-5 .section-2 {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 2% !important;
}

/**
============ Section 6 =========
**/
#section-6 p {
    max-width: 560px;
}

/**
============ Section 7 =========
**/
@media all and (min-width: 1280px){

#section-7 .section-1 {
	min-width: 640px;
}
	#section-7 .section-1 p { 
		width: 560px;
	}
}
#section-7 .section-2 {
	max-width: 440px;
}
/**
============ Section 8 =========
**/
#section-8 .section-1 {
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
}
#section-8 .section-1 h2 {
    text-align: center;
    margin-bottom: 3%;
}
@media (min-width: 1001px) {
    #section-8 .section-1 h2 {
        font-size: 60px;
        line-height: 75px;
    }
}
#section-8 .section-2 {
    max-width: 700px;
    margin-right: auto;
    margin-left: auto;
}

/**
============ Section 9 =========
**/
#section-9 .section-1 {
    max-width: 620px;
    margin-right: auto;
    margin-left: auto;
}
#section-9 .section-1 h2 {
    text-align: center;
}
/*#section-9 .section-2 .section-2-1 {*/
    /*min-width: 1620px;*/
    /*margin-left: auto;*/
    /*margin-right: auto;*/
/*}*/

/*@media (min-width: 1620px ) {*/
    /*#section-9 .section-2 .section-2-1 {*/
    /*min-width: 1620px;*/
        /*margin-left: -810px;*/
        /*margin-right: auto;*/
        /*left: 50%;*/
    /*}*/
/*}*/


@media only screen and (max-width: 3840px) and (min-width: 1700px) {
    #section-9 .section-2 .section-2-1 {
        min-width: 1620px;
        margin-left: -810px;
        margin-right: auto;
        left: 50%;
    }
}
@media only screen and (max-width: 1700px) and (min-width: 1501px) {
    #section-9 .section-2 .section-2-1 {
        min-width: 1420px;
        margin-left: -710px;
        margin-right: auto;
        left: 50%;
    }
}


#section-9 .section-3 {
    max-width: 440px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 5% !important;
}

/**
============ Section 10 =========
**/
#why-are-melbourne-locals-choosing-teaslec .section-1 {
    max-width: 700px;
    margin-right: auto;
    margin-left: auto;
}
#why-are-melbourne-locals-choosing-teaslec .section-1 h2 {
    text-align: center;
    margin-bottom: 5%;
}
#why-are-melbourne-locals-choosing-teaslec .section-2 h3 {
    text-align: center;
    text-transform: capitalize;
    max-width: 365px;
    margin-left: auto;
    margin-right: auto;
}
#why-are-melbourne-locals-choosing-teaslec .section-2 p {
    text-align: center;
    margin-bottom: 5%;
    font-size: 20.03px;
    line-height: 30.05px;
    max-width: 365px;
    margin-left: auto;
    margin-right: auto;
}

/**
============ Section 11 =========
**/
#section-11 .section-1 {
    max-width: 460px;
    margin-right: auto;
    margin-left: auto;
}
#section-11 .section-1 h2 {
    text-align: center;
}
#section-11 .section-2 {
    max-width: 690px;
    margin-right: auto;
    margin-left: auto;
}
#section-11 .section-3 {
    max-width: 460px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 5%;
}


#section-11 .iwithtext .iwt-icon img:not([srcset]) {
width: 44px !important;
position: relative;
top: 10px;
}
#section-11 .iwithtext .iwt-text {
padding-left: 65px !important;
padding-top: 5px;
}
#section-11 .iwithtext .iwt-icon {
position: absolute;
left: 0;
top: 50%;
margin-top: -30px;
}

#section-11 .iwithtext {
	margin-bottom: 35px !important;
}

/**
============ Section 12 =========
**/
#what-do-we-do .section-1 {
    max-width: 860px;
    margin-right: auto;
    margin-left: auto;
}
#what-do-we-do .section-1 h2 {
    text-align: center;
    margin-bottom: 5%;
}
#what-do-we-do .section-1 h3 {
    text-transform: capitalize;
}
#what-do-we-do .section-2 {
    max-width: 440px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 5%;
}


#what-do-we-do .iwithtext .iwt-icon img:not([srcset]) {
    width: 70px !important;
    position: relative;
    top: 10px;
}
#what-do-we-do .iwithtext .iwt-text {
    padding-left: 100px !important;
    padding-top: 5px;
}
#what-do-we-do .iwithtext .iwt-text p {
    font-size: 24px;
    line-height: 34px;
}
/*#what-do-we-do .iwithtext .iwt-icon {*/
    /*position: absolute;*/
    /*left: 0;*/
    /*top: 50%;*/
    /*margin-top: -30px;*/
/*}*/

/**
============ Section 13 =========
**/
#section-13 .section-1 {
    max-width: 820px;
    margin-right: auto;
    margin-left: auto;
}
#section-13 .section-1 h2 {
    text-align: center;
    margin-bottom: 3%;
}
#section-13 .section-1 p {
    max-width: 670px;
    margin-left: auto;
    margin-right: auto;
    font-size: 24px;
    line-height: 34px;
}

/**
============ Section 14 =========
**/
#section-14 .section-1 {
    max-width: 820px;
    margin-right: auto;
    margin-left: auto;
}
#section-14 .section-1 p.sub-header{
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 0;
    color: #176281;
    font-size: 34px;
    line-height: 54.92px;
	font-family: 'ProximaNova-Bold';
 }
#section-14 .section-1 h2 {
    text-align: center;
    margin-bottom: 3%;
}

#section-14 .section-2,
#section-14 .section-3,
#section-14 .section-4 {
    max-width: 780px;
    margin-right: auto;
    margin-left: auto;
}
#section-14 .section-3 ul li {
    font-size: 24px;
    line-height: 34px;
    font-family: 'ProximaNova-Regular';
	margin-bottom: 40px;
}
.nectar-fancy-ul ul li {
    list-style: none;
    position: relative;
    padding-left: 30px;
}

#section-14 .section-5 {
    max-width: 440px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 5%;
}
/**** ================= Global ================ *****/

.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
	background: url("images/icon-arrow-right.jpg") no-repeat center center transparent;
	width: 60px;
	height: 60px;
}
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
	background: url("images/icon-arrow-left.jpg") no-repeat center center transparent;
	width: 60px;
	height: 60px;
}

.nectar-fancy-ul ul li .icon-default-style[class^="icon-"] {
    font-size: 24px!important;
}
.nectar-fancy-ul ul li {
	padding-left: 31px !important;
}
a.nectar-button.call-button span {
	
    font-family: 'ProximaNova-Extrabld';
    font-size: 35px;
	line-height: 34px;
    color: #ffffff;
}

.global-btn.call-us-button p {
	max-width: 670px !important;
	font-size: 26px !important;
	line-height: 34px !important;
	text-transform: none !important;
}

#slide-out-widget-area .inner .off-canvas-menu-container li a {
    line-height: 36px;
    font-weight: 700;
    letter-spacing: -1px;
    font-family: 'ProximaNova-SemiBold';
    font-size: 26.31px;
    color: #ffffff;
}
header#top {
    position: relative;
    z-index: 9998;
    width: 100%;
    max-width: 1620px;
    margin-left: auto;
    margin-right: auto;
}

body:not(.material) header#top nav > ul > li:not(#social-in-menu) > a {
    font-family: 'ProximaNova-SemiBold';
    font-size: 26.31px;
    line-height: 55.62px;
    color: #ffffff !important;
	opacity: 1 !important;
	
}
#header-outer[data-lhe="animated_underline"].transparent header#top nav > ul > li > a:after, #header-outer.transparent header#top nav>ul>li[class*="button_bordered"]>a:before {
    border-color: #ef8437!important;
    top: 20%;
    border-width: 4px;
}
#header-outer[data-format="centered-menu"] header#top .span_9, #header-outer[data-format="centered-menu"] header#top .span_9 .sf-menu {
    left: 0;
    position: relative;
    text-align: center!important;
    width: 100%;
    z-index: 1;
    top: 20px;
}
.global-form {
    padding: 10%;
    background-color: #ffffff;
    border-radius: 50px;
}
.global-form h3 {
    text-align: center;
	margin-bottom: 30px !important;
}
.footnote {
    text-align: center;
}
.footnote p {
    color: #6d6d6d;
    font-size: 16px;
    line-height: 45.79px;
}
.footnote p a {
    color: #313131 !important;
    font-size: 16px;
    line-height: 45.79px;
    font-family: 'ProximaNova-Bold';
}

.ascend #footer-outer #copyright {
    border-top: 1px solid rgba(255,255,255,0.1);
    background-color: #dedede !important;
}
.green-inline {
    color: #2bc1c7;
    font-size: 23px;
    line-height: 30px;
    font-family: "Gotham-Medium";
}
@media (min-width: 1001px){
    .display-block {
        display: block;
    }
}
.got-question {
    text-align: right;
    position: absolute;
    right: 08px;
    width: 240px;
    top: 16px;
}
.got-question > span {
    font-size: 11px;
    line-height: 25px;
    color: #fff;
    display: inline-block;
    float: left;
    -webkit-font-smoothing: antialiased;
}
.got-question a {
    display: block;
    text-align: left;
    background: transparent url(images/icon-header-phone.png) no-repeat scroll 30px 5px / 19px auto;
    min-width: 56px;
    position: absolute;
    right: 0;
    color: #fff;
    padding-left: 0px;
    background-size: 46px;
    border-radius: 50px 0 0 50px;
    padding-top: 7px;
    padding-bottom: 7px;
    font-family: 'ProximaNova-Semibold';
    text-transform: uppercase;
}
.got-question a:hover {
    color: #fff;
}
.got-question a .description {
    color: #fff;
    text-transform: uppercase;
    font-family: 'ProximaNova-Semibold';
    -webkit-font-smoothing: antialiased;
    font-size: 25.35px;
    position: relative;
    top: 7px;
    text-align: left;
    padding: 0;
    -moz-transform: matrix( 1.05633499395448,0,0,1.05633499395448,0,0);
    -webkit-transform: matrix( 1.05633499395448,0,0,1.05633499395448,0,0);
    -ms-transform: matrix( 1.05633499395448,0,0,1.05633499395448,0,0);

}
.got-question a .phone-number i {
    font-size: 30.16px;
    -moz-transform: matrix( 1.05633499395448,0,0,1.05633499395448,0,0);
    -webkit-transform: matrix( 1.05633499395448,0,0,1.05633499395448,0,0);
    -ms-transform: matrix( 1.05633499395448,0,0,1.05633499395448,0,0);
}
.got-question a .phone-number {
    font-size: 30.16px;
    line-height: 48.04px;
    padding: 0px 0px 0px 0px;
    color: #ef8437;
    text-transform: uppercase;
    font-family: 'ProximaNova-Extrabld';

    text-shadow: 1px 1.732px 5px rgb( 81, 81, 90 );
    -moz-transform: matrix( 0.83777011454733,0,0,0.83777011454733,0,0);
    -webkit-transform: matrix( 0.83777011454733,0,0,0.83777011454733,0,0);
    -ms-transform: matrix( 0.83777011454733,0,0,0.83777011454733,0,0);

}

/*.row .col .iwithtext .iwt-icon img:not([srcset]) {*/
    /*width: 60px !important;*/
    /*position: relative;*/
    /*top: 10px;*/
/*}*/
/*.iwithtext .iwt-text {*/
    /*padding-left: 110px !important;*/
    /*padding-top: 5px;*/
/*}*/
/*.iwithtext .iwt-icon {*/
    /*position: absolute;*/
    /*left: 0;*/
    /*top: 50%;*/
    /*margin-top: -30px;*/
/*}*/
.padding-bottom {
    padding-bottom: 5%;
}

.global-btn p {
    width: 100%;
    font-size: 17.97px;
    line-height: 25.96px;
    color: #4e5261;
    text-align: center;
    text-transform: capitalize;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2%;
    max-width: 365px;
    font-family: 'ProximaNova-SemiBold';
}
.btn-section {
    /*margin-top: 5%;*/
}
.btn-section p {
    max-width: 630px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 35px;
}

/*#footer-outer .row {*/
    /*padding: 15px 0px;*/
    /*margin-bottom: 0px;*/
/*}*/
form.wpcf7-form .btn-description p {
    max-width: 550px;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center;
    margin-top: 3%;
}
form.wpcf7-form .btn-description p {
    font-size: 20px;
    line-height: 27px;
    color: #808998;
    text-transform: capitalize;
    color: #3e3e51;
}

input[type="submit"].wpcf7-submit, body[data-form-submit="regular"] .container-wrap input[type=submit] {
    text-align: center;
    color: #ececec;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    font-size: 26px;
    line-height: 46px;
    letter-spacing: 0.6px;
    width: 100%;
    white-space: normal;
    padding: 25px 20px !important;
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    border-radius: 100px !important;
    box-shadow: 0px 0px 90px -10px #ef8437;
    font-size: 20.005px;
    font-family: 'ProximaNova-Extrabld';
    color: #ececec;
    text-transform: uppercase;
    line-height: 1.298;
    text-align: center;
    text-shadow: 0px 1px -10px rgba( 40, 40, 47, 0.2 );
    -moz-transform: matrix( 0.99963994616204,0,0,0.99975681070567,0,0);
    -webkit-transform: matrix( 0.99963994616204,0,0,0.99975681070567,0,0);
    -ms-transform: matrix( 0.99963994616204,0,0,0.99975681070567,0,0);
}


div.wpcf7 .ajax-loader {
    position: absolute;
    bottom: -70px;
}
form.wpcf7-form p {
    font-family: 'Lato-Regular';
    text-align: center;
    font-size: 24px;
    line-height: 34px;
    margin-top: 2%;
}
form.wpcf7-form {
    margin-top: 5%;
	max-width: 489px;
}

form.wpcf7-form .your-name input[type="text"] {
    background: url(images/icon-user.png) no-repeat 5px center #fdfefe !important;
    margin-bottom: 20px;
    padding-left: 46px !important;
    border-radius: 0px;
    font-size: 16.45px;
    line-height: 19.67px;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    background-size: 24px;
    font-family: 'Work Sans', sans-serif;
    color: #273239;
    border-style: none none solid none;
    border-color: #176281;
    border-width: 1px;
}
form.wpcf7-form .your-email input[type="email"] {
    background: url(images/icon-email.png) no-repeat 5px center #fdfefe !important;
    margin-bottom: 20px;
    padding-left: 46px !important;
    border-radius: 0px;
    font-size: 16.45px;
    line-height: 19.67px;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    background-size: 24px;
    font-family: 'Work Sans', sans-serif;
    color: #273239;
    border-style: none none solid none;
    border-color: #176281;
    border-width: 1px;
}
form.wpcf7-form .phone input[type="tel"] {
    background: url(images/icon-phone.png) no-repeat 5px center #fdfefe !important;
    margin-bottom: 20px;
    padding-left: 46px !important;
    border-radius: 0px;
    font-size: 16.45px;
    line-height: 19.67px;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    background-size: 24px;
    font-family: 'Work Sans', sans-serif;
    color: #273239;
    border-style: none none solid none;
    border-color: #176281;
    border-width: 1px;
}
form.wpcf7-form .preferred-date input[type="date"] {
    background: url(images/icon-date.png) no-repeat 5px center #fdfefe !important;
    margin-bottom: 20px;
    padding-left: 46px !important;
    border-radius: 0px;
    font-size: 16.45px;
    line-height: 19.67px;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    background-size: 24px;
    font-family: 'Work Sans', sans-serif;
    color: #273239;
    border-style: none none solid none;
    border-color: #176281;
    border-width: 1px;
}
form.wpcf7-form .jobdescription input[type="text"] {
    background: url(images/icon-job-description.png) no-repeat 5px center #fdfefe !important;
    margin-bottom: 20px;
    padding-left: 46px !important;
    border-radius: 0px;
    font-size: 16.45px;
    line-height: 19.67px;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    background-size: 24px;
    font-family: 'Work Sans', sans-serif;
    color: #273239;
    border-style: none none solid none;
    border-color: #176281;
    border-width: 1px;
}
form.wpcf7-form .preferred-time input[type="text"] {
    background: url(images/icon-time.png) no-repeat 5px center #fdfefe !important;
    margin-bottom: 20px;
    padding-left: 46px !important;
    border-radius: 0px;
    font-size: 16.45px;
    line-height: 19.67px;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    background-size: 24px;
    font-family: 'Work Sans', sans-serif;
    color: #273239;
    border-style: none none solid none;
    border-color: #176281;
    border-width: 1px;
}
form.wpcf7-form textarea {
    /*background: url(images/icon-phone.png) no-repeat 42px center #ffffff !important;*/
    background-color: #fdfefe;
    padding-left: 92px !important;
    margin-bottom: 20px;
    border-radius: 5px;
    font-size: 22px;
    line-height: 29px;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    font-family: 'Work Sans', sans-serif;
    color: #273239;
    height: 130px;
    border-style: none;
}
div.contact-form h1 {
    text-align: center;
}
.small-nav .got-question {
    top: -14px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 16.45px;
    line-height: 19.67px;
    -webkit-font-smoothing: antialiased;
    text-align: left;
    text-transform: inherit;
    font-family: 'Work Sans', sans-serif;
    color: #273239;
}
::-moz-placeholder { /* Firefox 19+ */
    font-size: 16.45px;
    line-height: 19.67px;
    -webkit-font-smoothing: antialiased;
    text-align: left;
    text-transform: inherit;
    font-family: 'Work Sans', sans-serif;;
    color: #273239;
}
:-ms-input-placeholder { /* IE 10+ */
    font-size: 16.45px;
    line-height: 19.67px;
    -webkit-font-smoothing: antialiased;
    text-align: left;
    text-transform: inherit;
    font-family: 'Work Sans', sans-serif;
    color: #273239;
}
:-moz-placeholder { /* Firefox 18- */
    font-size: 16.45px;
    line-height: 19.67px;
    -webkit-font-smoothing: antialiased;
    text-align: left;
    text-transform: inherit;
    font-family: 'Work Sans', sans-serif;
    color: #273239;
}
a.regular-button, a.nectar-button.regular-button, .nectar-button.jumbo  {
    border-radius: 100px !important;
    margin-top: 0%;
    max-width: 765px;
    width: 100%;
    padding: 0;
    color: #ececec;
    box-shadow: 0px 0px 90px -10px #ef8437;
}


a.nectar-button span {
    text-align: center;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 35px;
    width: 100%;
    white-space: normal;
    padding: 30.5px 35px;
    display: block;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 0px;


    font-size: 20.005px;
    font-family: 'ProximaNova-Extrabld';
    color: #ececec;
    text-transform: uppercase;
    line-height: 1.298;
    text-align: center;
    text-shadow: 0px 1px 3px rgba( 40, 40, 47, 0.2 );
    -moz-transform: matrix( 1.0000237416617,0,0,1,0,0);
  -webkit-transform: matrix( 1.0000237416617,0,0,1,0,0);
  -ms-transform: matrix( 1.0000237416617,0,0,1,0,0);


}
.global-button p {
    max-width: 665px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Gotham-Medium';
    font-size: 20px;
    line-height: 29px;
    text-align: center;
    color: #273f58;
    letter-spacing: 0.20px;
}
.col.testimonial_slider {
    float: none;
    max-width: 1200px;
    margin-right: auto !important;
    margin-left: auto;
}

.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:before {
	display: none;
}
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after {
	display: none;
}
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:before, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:before {
	display: none;
}
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after {
	display: none;
}
/**
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after {
    height: 1px;
}
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next,
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
    border-radius: 0px;
    background-color: rgba(255,255,255,0);
    padding: 30px;
    width: 95px;
    height: 95px;
    display: block;
}
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:before {
    color: #176281;
}
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:before {
    color: #176281;
}
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after {
    background-color: #176281 !important;
}
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after {
    background-color: #176281 !important;
}
**/
.testimonial_slider[data-style="minimal"] blockquote span:not(.title) {
    font-size: 20px;
    line-height: 40px;
    font-family: 'ProximaNova-Bold';
    text-transform: uppercase;
    color: #176281;
}
.testimonial_slider[data-style="minimal"] blockquote span.title {
    color: #176281;
    font-size: 20px;
    line-height: 40px;
    font-family: 'ProximaNova-Bold';
    font-style: normal;
    text-transform: uppercase;
    color: #176281;
}
.testimonial_slider blockquote p {
    font-size: 29.99px;
    line-height: 39.99px;
    letter-spacing: -0.20px;
    color: #176281;
    text-align: center;
    font-family: 'ProximaNova-SemiboldIt';
}

.testimonial_slider[data-style="minimal"] .controls {
    display: none;
}
/**
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:before, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:before {
    left: 5px;
}
.testimonial_slider[data-style="minimal"] .slides {
    max-width: 815px;
    margin: 0 auto;
}

.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
    background-color: rgba(255,255,255,1);
    padding: 30px;
    width: 60px;
    height: 60px;
    display: block;
}
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:before, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:before {
    left: -5px;
    top: -18px;
}
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after {
    right: 16px !important;
}

**/
.row .col .iwithtext .iwt-icon img:not([srcset]) {
    width: 35px;
    position: relative;
    top: 10px;
}

form .contact-form .global-btn p {
    width: 96%;
    margin-top: 1%;
}
form .contact-form h1 {
    margin-bottom: 3%;
}

.img-with-aniamtion-wrap img.google-facebook {
    max-width: 70%!important;
}
/*** Mobile Display ***/
@media only screen and (max-width: 1600px) {
    #hero {
        padding-top: 15% !important;
    }
}
@media only screen and (max-width: 1200px) {
    #hero {
        padding-top: 18% !important;
    }
    p, div, .global-btn p {
        font-size: 19px;
        line-height: 31px;
    }

}

@media only screen and (min-width: 1600px) {

    header#top nav >ul {
        margin-right: 130px;
    }
/**
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after {
        background-color: #000;
        top: 52%;
        right: 30px;
        left: 25px;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after {
        background-color: #000;
        top: 52%;
        right: 20px;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:before, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:before {
        left: 1px;
    }
**/
}
#mobile-menu ul li a {
    text-transform: uppercase;
    color: #fff;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

@media only screen and (max-width: 1600px) {
	/**
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after {
        top: 52%
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after {
        right: 31px;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after {
        right: 33px;
    }
	**/
}

@media only screen and (max-width: 1024px) and (min-width: 769px){
    input[type="submit"].wpcf7-submit, body[data-form-submit="regular"] .container-wrap input[type=submit] {
        font-size: 15px;
    }
}
@media only screen and (max-width: 1300px) {
	/**
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        left: 2.5%;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
        right: 2.5%;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after {
        right: 30px;
    }
	**/
}

@media only screen and (max-width: 1200px) {
	/**
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        left: 2.5%;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
        right: 2.5%;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after {
        right: 17px;
    }

    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        background-color: rgba(255,255,255,1);
        padding: 30px;
        width: 45px;
        height: 45px;
        display: block;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:before, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:before {
        left: -5px;
        top: -18px;
    }
**/
}
@media only screen and (max-width: 1100px) {
	/**
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
        right: -3% !important;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        left: -3% !important;
    }
	**/
}

@media only screen and (max-width: 1024px){
	#header-outer[data-lhe="animated_underline"] header#top nav >ul >li >a {
    margin-left: 10px !important;
    margin-right: 10px !important;
    text-shadow: 1px 1.732px 5px rgb( 81, 81, 90 );
}
}
@media only screen and (min-width: 1001px) {
    .block-md {
        display: block;
    }
}

#section-3 .iwithtext .iwt-icon img:not([srcset]) {
    	width: 70px !important;	
	}
	
	#section-3 .iwithtext .iwt-text {
    	padding-left: 116px !important;
		font-size: 27px;
		line-height: 90px;
		text-transform: uppercase;
		font-family: 'ProximaNova-Bold';
	} 

@media only screen and (min-width: 1471px) {
.hidden1470-up {
	display: none !important;
	}
}
@media only screen and (max-width: 1471px) {
.hidden1470-down {
	display: none !important;
	}
	
	#section-3 .section-3-1 .iwithtext {
		position: relative;
		max-width: 390px;
		margin-left: auto;
		margin-right: auto;
	}
	#section-3 .section-3-1 {
	
	    width: 100% !important;
	}
}
@media only screen and (min-width: 1001px) {
	
#section-3 .section-3-1 {
	left: 54px;
}
	
}
@media only screen and (max-width: 1000px) {
	
	#section-3 .section-3 {
		max-width: 376px;
    	margin: 0 auto;
	}
	
	#section-3 .iwithtext .iwt-icon img:not([srcset]) {
    	width: 70px !important;	
	}
	
	#section-3 .iwithtext .iwt-text {
    	padding-left: 116px !important;
		font-size: 27px;
		line-height: 90px;
		text-transform: uppercase;
		font-family: 'ProximaNova-Bold';
	}
	
    .got-question a {
        min-height: 70px;
        top: -6px;
    }

    /*.center img.img-with-animation {*/
    /*margin: 0 auto;*/
    /*display: block;*/
    /*max-width: 75% !important;*/
    /*}*/

    #header-space {
        height: 0 !important;
    }

    .mobile-margin {
        margin-bottom: 10% !important;
    }


    #section-2,#section-3, #section-4, #section-5, #section-6, #section-7, #section-8,
    #section-9, #why-are-melbourne-locals-choosing-teaslec, #section-11, #what-do-we-do, #section-13, #section-14 {
        padding-bottom: 15% !important;
        padding-top: 15% !important;
    }

    p, div, .global-btn p {
        font-size: 16px;
        line-height: 28px;
    }

    .wpspaios-slider-wrap .flex-caption {
        font-size: 25px;
        line-height: 30px;
    }

    #hero .section-1 p.sub-header {
        font-size: 25px;
        line-height: 35px;
    }

    #hero {
        padding-top: 28% !important;
    }

    a.nectar-button span {
        font-size: 22px;
    }

    input[type="submit"].wpcf7-submit, body[data-form-submit="regular"] .container-wrap input[type=submit] {
        font-size: 22px;
    }


    .testimonial_slider blockquote p {
        font-size: 24px;
        line-height: 34px;
    }
/**
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
        right: -10% !important;
    }

    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        left: -10% !important;
    }
**/
    form .contact-form .global-btn p {
        font-size: 19px;
    }

    .row .col .iwithtext .iwt-icon img:not([srcset]) {
        width: 34px !important;
    }

    .iwithtext .iwt-text {
        padding-left: 54px !important;
    }

    .boxes .box {
        overflow: inherit;
        padding: 2.2% !important;
        padding-top: 8% !important;
        margin-top: 7%;
        max-width: 100%;
        margin-bottom: 15% !important;
    }

}
@media only screen and (max-width: 768px) {
    #hero .section-1 p.sub-header {
        font-size: 25px;
        line-height: 35px;
        /*display: none;*/
    }
    #hero .section-1 p {
        /*display: none;*/
    }
    #hero {
        padding-top: 28% !important;
        padding-bottom: 28% !important;
    }
	
	#section-11 .section-2 {
		max-width: 460px;
		margin-left: auto;
		margin-right: auto;
	}

}
@media only screen and (max-width: 690px) {
	
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
        top: 50% !important;
        bottom: -11px;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        left: -10%;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
        right: -10%;
    }
	
    .testimonial_slider blockquote p {
        padding-bottom: 30px;
        font-size: 22px;
        line-height: 32px;
    }

    body .row .col.section-title h1, body h1 {
        font-size: 25px !important;
        line-height: 35px !important;
    }
    a.nectar-button span {;
        font-size: 20px !important;
        line-height: 30px !important;
    }
    input[type="submit"].wpcf7-submit, body[data-form-submit="regular"] .container-wrap input[type=submit] {
        font-size: 20px !important;
        line-height: 30px !important;
        padding: 19px 26px !important;
    }
    .col h2, h2 {
        font-size: 29px !important;
        line-height: 40px !important;
    }
    #hero {
        padding-top: 25% !important;
    }
    #hero .section-1 p {
        font-size: 18px;
        line-height: 28px;
    }

    #hero .section-1 p.sub-header {
        /*display: none;*/
        font-size: 18px;
        line-height: 28px;
    }

    #about .row-bg {
        background-size: 100% !important;
        background-position: center bottom !important;
    }


    .boxes .box {
        overflow: inherit;
        padding: 2.2% !important;
        padding-top: 8% !important;
        margin-top: 7%;
        max-width: 100%;
        margin-bottom: 25% !important;
    }



}

@media only screen and (max-width: 768px) {
	/**
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
        right: -8% !important;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        left: -8% !important;
    }
	**/
}
@media only screen and (max-width: 690px) {
	/**
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
        right: -12% !important;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        left: -12% !important;
    }
	**/
	#section-8 {
		padding-bottom: 40% !important;
	}
}

@media only screen and (max-width: 560px) {
	/**
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
        right: -10% !important;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        left: -10% !important;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        background-color: rgba(255,255,255,1);
        padding: 22px;
        width: 35px;
        height: 35px;
        display: block;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after {
        right: 11px;
    }
**/
}

@media only screen and (max-width: 560px) {
	/**
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
        right: -10% !important;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        left: -10% !important;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        background-color: rgba(255,255,255,1);
        padding: 22px;
        width: 35px;
        height: 35px;
        display: block;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after {
        right: 11px;
    }
**/
}

@media only screen and (max-width: 530px) {
	/**
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
        right: -5% !important;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        left: -5% !important;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        background-color: rgba(255,255,255,1);
        padding: 22px;
        width: 35px;
        height: 35px;
        display: block;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after {
        right: 11px;
    }
*/
}

@media only screen and (max-width: 480px) {
	#section-3 .iwithtext .iwt-icon img:not([srcset]) {
    	width: 50px !important;	
	}
	
	#section-3 .iwithtext .iwt-text {
    	padding-left: 70px !important;
		font-size: 20px;
		line-height: 70px;
	}
	
	#what-do-we-do .iwithtext .iwt-icon {
		position: relative;
		left: 0;
		top: 0px;
		text-align: center;
		width: 100%;
	}
	#section-3 .section-3 {
    	max-width: 280px;
    	margin: 0 auto;
	}
	#what-do-we-do .iwithtext .iwt-icon img:not([srcset]) {
    	margin: 0 auto;
		    padding-bottom: 20px;
	}

	#what-do-we-do .iwithtext .iwt-text {
    	padding-left: 0px !important;
    	padding-top: 5px;
	}
	
    .testimonial_slider blockquote p {
        padding-bottom: 30px;
        font-size: 20px;
        line-height: 26px;
    }
    .testimonial_slider[data-style="minimal"] blockquote span:not(.title) {
        color: #39444f !important;
        font-size: 20px;
        line-height: 38px;
    }
    .testimonial_slider[data-style="minimal"] blockquote span.title {
        font-size: 16px;
        line-height: 16px;
    }
	/**
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
        right: -7% !important;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        left: -7% !important;
    }
**/

    a.nectar-button span {
        font-size: 16px !important;
        line-height: 26px !important;
    }
    input[type="submit"].wpcf7-submit, body[data-form-submit="regular"] .container-wrap input[type=submit] {
        font-size: 16px !important;
        line-height: 26px !important;
    }
    #hero {
        padding-top: 40% !important;
        padding-bottom: 35% !important;
    }
    #hero p {
        font-size: 24px;
        line-height: 34px;
    }
    body .row .col.section-title h1, body h1 {
        font-size: 27px !important;
        line-height: 34px !important;
    }

}

@media only screen and (min-width: 415px) {

}
@media only screen and (max-width: 414px) {

}
@media only screen and (max-width: 320px) {
    .testimonial_slider blockquote p {
        padding-bottom: 30px;
        font-size: 17px;
        line-height: 23px;
    }
	
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
        right: 0% !important;
    }
    .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
        left: 3% !important;
    }
	
	.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
    	background-size: 60%;
	}
	.testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
    	background-size: 60%;
	}
	.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:before, 
	.testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:before {
    	left: -10px;
    	top: -18px;
	}
	
	
	
	.testimonial_slider[data-style="minimal"] blockquote {
		padding: 0 46px;
	}
	
}